VirtualBox

Ticket #733 (closed defect: fixed)

Opened 7 years ago

Last modified 6 years ago

Windows Install Hangs

Reported by: squarebottle Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.0 Keywords: windows install hangs
Cc: Guest type: other
Host type: other

Description

Bug Description

I'm trying to install Windows XP into a virtual machine, and the host system is Linux with a 2.6 kernel. I got it to boot from the CD, and it went through the whole "Setup is inspecting..." process, but it's hanging now that it's gotten to "Setup is starting Windows." No actual error message, just hanging.

I went into the IRC room, and after showing fmehnert the log and talking to him a bit, he asked me to file a bug report and give the details of my system's configuration.

Below, I've posted the log (search for "Log Start" to jump to it) and my hardware profile (search for "System Information Start" to jump to it).

Log Start

00:00:01.780 VirtualBox 1.5.0 r24069 (Sep  3 2007 10:47:50) release log

00:00:01.780 Log opened 2007-10-01T05:31:24.896381000Z

00:00:01.857 vboxClipboardInit: initializing host clipboard

00:00:01.857 vboxClipboardThread: starting clipboard thread

00:00:01.864 VBoxSharedClipboard mode: Bidirectional

00:00:02.009 ************************* CFGM dump *************************

00:00:02.010 pRoot=083b33c8:{/}

00:00:02.010 [/] (level 0)

00:00:02.010   Name         <string>  = "WinXP" (cch=6)

00:00:02.010   RamSize      <integer> = 0x0000000040000000 (1073741824)

00:00:02.010   TimerMillies <integer> = 0x000000000000000a (10)

00:00:02.010   RawR3Enabled <integer> = 0x0000000000000001 (1)

00:00:02.010   RawR0Enabled <integer> = 0x0000000000000001 (1)

00:00:02.010   PATMEnabled  <integer> = 0x0000000000000001 (1)

00:00:02.010   CSAMEnabled  <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/HWVirtExt/] (level 1)

00:00:02.010   Enabled <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/PDM/] (level 1)

00:00:02.010 

00:00:02.010 [/PDM/Drivers/] (level 2)

00:00:02.010 

00:00:02.010 [/PDM/Drivers/VBoxC/] (level 3)

00:00:02.010   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37)

00:00:02.010 

00:00:02.010 [/Devices/] (level 1)

00:00:02.010 

00:00:02.010 [/Devices/pcarch/] (level 2)

00:00:02.010 

00:00:02.010 [/Devices/pcarch/0/] (level 3)

00:00:02.010   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/Devices/pcarch/0/Config/] (level 4)

00:00:02.010 

00:00:02.010 [/Devices/pcbios/] (level 2)

00:00:02.010 

00:00:02.010 [/Devices/pcbios/0/] (level 3)

00:00:02.010   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/Devices/pcbios/0/Config/] (level 4)

00:00:02.010   RamSize        <integer> = 0x0000000040000000 (1073741824)

00:00:02.010   HardDiskDevice <string>  = "piix3ide" (cch=9)

00:00:02.010   FloppyDevice   <string>  = "i82078" (cch=7)

00:00:02.010   IOAPIC         <integer> = 0x0000000000000001 (1)

00:00:02.010   BootDevice0    <string>  = "FLOPPY" (cch=7)

00:00:02.010   BootDevice1    <string>  = "DVD" (cch=4)

00:00:02.010   BootDevice2    <string>  = "IDE" (cch=4)

00:00:02.010   BootDevice3    <string>  = "NONE" (cch=5)

00:00:02.010   FadeIn         <integer> = 0x0000000000000001 (1)

00:00:02.010   FadeOut        <integer> = 0x0000000000000001 (1)

00:00:02.010   LogoTime       <integer> = 0x0000000000000000 (0)

00:00:02.010   LogoFile       <string>  = "" (cch=1)

00:00:02.010   ShowBootMenu   <integer> = 0x0000000000000002 (2)

00:00:02.010 

00:00:02.010 [/Devices/acpi/] (level 2)

00:00:02.010 

00:00:02.010 [/Devices/acpi/0/] (level 3)

00:00:02.010   Trusted       <integer> = 0x0000000000000001 (1)

00:00:02.010   PCIDeviceNo   <integer> = 0x0000000000000007 (7)

00:00:02.010   PCIFunctionNo <integer> = 0x0000000000000000 (0)

00:00:02.010 

00:00:02.010 [/Devices/acpi/0/Config/] (level 4)

00:00:02.010   RamSize <integer> = 0x0000000040000000 (1073741824)

00:00:02.010   IOAPIC  <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/Devices/acpi/0/LUN#0/] (level 4)

00:00:02.010   Driver <string>  = "ACPIHost" (cch=9)

00:00:02.010 

00:00:02.010 [/Devices/acpi/0/LUN#0/Config/] (level 5)

00:00:02.010 

00:00:02.010 [/Devices/8237A/] (level 2)

00:00:02.010 

00:00:02.010 [/Devices/8237A/0/] (level 3)

00:00:02.010   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/Devices/pci/] (level 2)

00:00:02.010 

00:00:02.010 [/Devices/pci/0/] (level 3)

00:00:02.010   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/Devices/pci/0/Config/] (level 4)

00:00:02.010   IOAPIC <integer> = 0x0000000000000001 (1)

00:00:02.010 

00:00:02.010 [/Devices/pckbd/] (level 2)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/] (level 3)

00:00:02.011   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/Config/] (level 4)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#0/] (level 4)

00:00:02.011   Driver <string>  = "KeyboardQueue" (cch=14)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#0/Config/] (level 5)

00:00:02.011   QueueSize <integer> = 0x0000000000000040 (64)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)

00:00:02.011   Driver <string>  = "MainKeyboard" (cch=13)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)

00:00:02.011   Object <integer> = 0x00000000083b1948 (138090824)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#1/] (level 4)

00:00:02.011   Driver <string>  = "MouseQueue" (cch=11)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#1/Config/] (level 5)

00:00:02.011   QueueSize <integer> = 0x0000000000000080 (128)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)

00:00:02.011   Driver <string>  = "MainMouse" (cch=10)

00:00:02.011 

00:00:02.011 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)

00:00:02.011   Object <integer> = 0x00000000083b1a68 (138091112)

00:00:02.011 

00:00:02.011 [/Devices/i82078/] (level 2)

00:00:02.011 

00:00:02.011 [/Devices/i82078/0/] (level 3)

00:00:02.011   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.011 

00:00:02.011 [/Devices/i82078/0/Config/] (level 4)

00:00:02.011   IRQ       <integer> = 0x0000000000000006 (6)

00:00:02.011   DMA       <integer> = 0x0000000000000002 (2)

00:00:02.011   MemMapped <integer> = 0x0000000000000000 (0)

00:00:02.011   IOBase    <integer> = 0x00000000000003f0 (1008)

00:00:02.011 

00:00:02.011 [/Devices/i82078/0/LUN#999/] (level 4)

00:00:02.011   Driver <string>  = "MainStatus" (cch=11)

00:00:02.011 

00:00:02.011 [/Devices/i82078/0/LUN#999/Config/] (level 5)

00:00:02.011   papLeds <integer> = 0x00000000083b147c (138089596)

00:00:02.011   First   <integer> = 0x0000000000000000 (0)

00:00:02.011   Last    <integer> = 0x0000000000000000 (0)

00:00:02.011 

00:00:02.011 [/Devices/i82078/0/LUN#0/] (level 4)

00:00:02.011   Driver <string>  = "Block" (cch=6)

00:00:02.011 

00:00:02.011 [/Devices/i82078/0/LUN#0/Config/] (level 5)

00:00:02.011   Type      <string>  = "Floppy 1.44" (cch=12)

00:00:02.011   Mountable <integer> = 0x0000000000000001 (1)

00:00:02.011 

00:00:02.011 [/Devices/i8254/] (level 2)

00:00:02.011 

00:00:02.011 [/Devices/i8254/0/] (level 3)

00:00:02.012 

00:00:02.012 [/Devices/i8254/0/Config/] (level 4)

00:00:02.012 

00:00:02.012 [/Devices/i8259/] (level 2)

00:00:02.012 

00:00:02.012 [/Devices/i8259/0/] (level 3)

00:00:02.012   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.012 

00:00:02.012 [/Devices/i8259/0/Config/] (level 4)

00:00:02.012 

00:00:02.012 [/Devices/apic/] (level 2)

00:00:02.012 

00:00:02.012 [/Devices/apic/0/] (level 3)

00:00:02.012   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.012 

00:00:02.012 [/Devices/apic/0/Config/] (level 4)

00:00:02.012   IOAPIC <integer> = 0x0000000000000001 (1)

00:00:02.012 

00:00:02.012 [/Devices/ioapic/] (level 2)

00:00:02.012 

00:00:02.012 [/Devices/ioapic/0/] (level 3)

00:00:02.012   Trusted <integer> = 0x0000000000000001 (1)

00:00:02.012 

00:00:02.012 [/Devices/ioapic/0/Config/] (level 4)

00:00:02.012 

00:00:02.012 [/Devices/mc146818/] (level 2)

00:00:02.012 

00:00:02.012 [/Devices/mc146818/0/] (level 3)

00:00:02.012 

00:00:02.012 [/Devices/mc146818/0/Config/] (level 4)

00:00:02.012 

00:00:02.012 [/Devices/vga/] (level 2)

00:00:02.012 

00:00:02.012 [/Devices/vga/0/] (level 3)

00:00:02.012   Trusted       <integer> = 0x0000000000000001 (1)

00:00:02.012   PCIDeviceNo   <integer> = 0x0000000000000002 (2)

00:00:02.012   PCIFunctionNo <integer> = 0x0000000000000000 (0)

00:00:02.012 

00:00:02.012 [/Devices/vga/0/Config/] (level 4)

00:00:02.012   VRamSize         <integer> = 0x0000000004000000 (67108864)

00:00:02.012   CustomVideoModes <integer> = 0x0000000000000000 (0)

00:00:02.012   HeightReduction  <integer> = 0x0000000000000000 (0)

00:00:02.012 

00:00:02.012 [/Devices/vga/0/LUN#0/] (level 4)

00:00:02.012   Driver <string>  = "MainDisplay" (cch=12)

00:00:02.012 

00:00:02.012 [/Devices/vga/0/LUN#0/Config/] (level 5)

00:00:02.012   Object <integer> = 0x00000000083b1b80 (138091392)

00:00:02.012 

00:00:02.012 [/Devices/piix3ide/] (level 2)

00:00:02.012 

00:00:02.012 [/Devices/piix3ide/0/] (level 3)

00:00:02.012   Trusted       <integer> = 0x0000000000000001 (1)

00:00:02.012   PCIDeviceNo   <integer> = 0x0000000000000001 (1)

00:00:02.012   PCIFunctionNo <integer> = 0x0000000000000001 (1)

00:00:02.012 

00:00:02.012 [/Devices/piix3ide/0/Config/] (level 4)

00:00:02.012 

00:00:02.012 [/Devices/piix3ide/0/LUN#999/] (level 4)

00:00:02.012   Driver <string>  = "MainStatus" (cch=11)

00:00:02.012 

00:00:02.013 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)

00:00:02.013   papLeds <integer> = 0x00000000083b1484 (138089604)

00:00:02.013   First   <integer> = 0x0000000000000000 (0)

00:00:02.013   Last    <integer> = 0x0000000000000003 (3)

00:00:02.013 

00:00:02.013 [/Devices/piix3ide/0/LUN#0/] (level 4)

00:00:02.013   Driver <string>  = "Block" (cch=6)

00:00:02.013 

00:00:02.013 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)

00:00:02.013   Type      <string>  = "HardDisk" (cch=9)

00:00:02.013   Mountable <integer> = 0x0000000000000000 (0)

00:00:02.013 

00:00:02.013 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)

00:00:02.013   Driver <string>  = "VBoxHDD" (cch=8)

00:00:02.013 

00:00:02.013 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)

00:00:02.013   Path <string>  = "/home/james/.VirtualBox/VDI/WindowsXP.vdi" (cch=42)

00:00:02.013 

00:00:02.013 [/Devices/piix3ide/0/LUN#2/] (level 4)

00:00:02.013   Driver <string>  = "HostDVD" (cch=8)

00:00:02.013 

00:00:02.013 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)

00:00:02.013   Path        <string>  = "/dev/cdrom" (cch=11)

00:00:02.013   Passthrough <integer> = 0x0000000000000000 (0)

00:00:02.013 

00:00:02.013 [/Devices/pcnet/] (level 2)

00:00:02.013 

00:00:02.013 [/Devices/serial/] (level 2)

00:00:02.013 

00:00:02.013 [/Devices/parallel/] (level 2)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/] (level 2)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/0/] (level 3)

00:00:02.013   Trusted       <integer> = 0x0000000000000001 (1)

00:00:02.013   PCIDeviceNo   <integer> = 0x0000000000000004 (4)

00:00:02.013   PCIFunctionNo <integer> = 0x0000000000000000 (0)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/0/Config/] (level 4)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/0/LUN#0/] (level 4)

00:00:02.013   Driver <string>  = "MainVMMDev" (cch=11)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)

00:00:02.013   Object <integer> = 0x00000000083b22c8 (138093256)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/0/LUN#999/] (level 4)

00:00:02.013   Driver <string>  = "MainStatus" (cch=11)

00:00:02.013 

00:00:02.013 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)

00:00:02.013   papLeds <integer> = 0x00000000083b14b4 (138089652)

00:00:02.013   First   <integer> = 0x0000000000000000 (0)

00:00:02.013   Last    <integer> = 0x0000000000000000 (0)

00:00:02.013 

00:00:02.013 [/Devices/AudioSniffer/] (level 2)

00:00:02.013 

00:00:02.013 [/Devices/AudioSniffer/0/] (level 3)

00:00:02.013 

00:00:02.013 [/Devices/AudioSniffer/0/Config/] (level 4)

00:00:02.013 

00:00:02.013 [/Devices/AudioSniffer/0/LUN#0/] (level 4)

00:00:02.013   Driver <string>  = "MainAudioSniffer" (cch=17)

00:00:02.013 

00:00:02.013 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)

00:00:02.013   Object <integer> = 0x00000000083b11b0 (138088880)

00:00:02.013 

00:00:02.013 [/TM/] (level 1)

00:00:02.014   UTCOffset <integer> = 0x0000000000000000 (0)

00:00:02.014 

00:00:02.014 ********************* End of CFGM dump **********************

00:00:02.015 Logical host processors: 2, processor active mask: 00000003

00:00:02.015 ************************* CPUID dump ************************

00:00:02.015          RAW Standard CPUIDs

00:00:02.015      Function  eax      ebx      ecx      edx

00:00:02.015 Gst: 00000000  00000002 756e6547 6c65746e 49656e69

00:00:02.015 Hst:           0000000a 756e6547 6c65746e 49656e69

00:00:02.015 Gst: 00000001  000006f6 0000ffff 00000008 0780a1bf

00:00:02.015 Hst:           000006f6 01020800 0000e3bd bfebfbff

00:00:02.015 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049

00:00:02.015 Hst:           05b0b101 005657f0 00000000 2cb43049

00:00:02.015 Gst: 00000003  07280202 00000000 00000000 00000000*

00:00:02.015 Hst:           00000000 00000000 00000000 00000000

00:00:02.015 Gst: 00000004  07280202 00000000 00000000 00000000*

00:00:02.015 Hst:           00000000 00000000 00000000 00000000

00:00:02.015 Gst: 00000005  80000004 00000000 00000000 00000000*

00:00:02.015 Hst:           00000040 00000040 00000003 00022220

00:00:02.015 Name:                            GenuineIntel

00:00:02.015 Supports:                        0-2

00:00:02.015 Family:                          6  	Extended: 0 	Effectiv: 6

00:00:02.015 Model:                           15  	Extended: 0 	Effectiv: 15

00:00:02.015 Stepping:                        6

00:00:02.015 APIC ID:                         0x00

00:00:02.015 Logical CPUs:                    0

00:00:02.015 CLFLUSH Size:                    255

00:00:02.015 Brand ID:                        0xff

00:00:02.015 Mnemonic - Description                 = guest (host)

00:00:02.015 FPU - x87 FPU on Chip                  = 1 (1)

00:00:02.015 VME - Virtual 8086 Mode Enhancements   = 1 (1)

00:00:02.015 DE - Debugging extensions              = 1 (1)

00:00:02.015 PSE - Page Size Extension              = 1 (1)

00:00:02.015 TSC - Time Stamp Counter               = 1 (1)

00:00:02.015 MSR - Model Specific Registers         = 1 (1)

00:00:02.015 PAE - Physical Address Extension       = 0 (1)

00:00:02.015 MCE - Machine Check Exception          = 1 (1)

00:00:02.015 CX8 - CMPXCHG8B instruction            = 1 (1)

00:00:02.015 APIC - APIC On-Chip                    = 0 (1)

00:00:02.015 Reserved                               = 0 (0)

00:00:02.015 SEP - SYSENTER and SYSEXIT             = 0 (1)

00:00:02.015 MTRR - Memory Type Range Registers     = 0 (1)

00:00:02.015 PGE - PTE Global Bit                   = 1 (1)

00:00:02.015 MCA - Machine Check Architecture       = 0 (1)

00:00:02.015 CMOV - Conditional Move Instructions   = 1 (1)

00:00:02.015 PAT - Page Attribute Table             = 0 (1)

00:00:02.015 PSE-36 - 36-bit Page Size Extention    = 0 (1)

00:00:02.015 PSN - Processor Serial Number          = 0 (0)

00:00:02.015 CLFSH - CLFLUSH Instruction.           = 0 (1)

00:00:02.015 Reserved                               = 0 (0)

00:00:02.015 DS - Debug Store                       = 0 (1)

00:00:02.015 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)

00:00:02.015 MMX - Intel MMX Technology             = 1 (1)

00:00:02.015 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)

00:00:02.015 SSE - SSE Support                      = 1 (1)

00:00:02.015 SSE2 - SSE2 Support                    = 1 (1)

00:00:02.015 SS - Self Snoop                        = 0 (1)

00:00:02.015 HTT - Hyper-Threading Technolog        = 0 (1)

00:00:02.015 TM - Thermal Monitor                   = 0 (1)

00:00:02.015 30 - Reserved                          = 0 (0)

00:00:02.015 PBE - Pending Break Enable             = 0 (1)

00:00:02.015 Supports SSE3 or not                   = 0 (1)

00:00:02.015 Reserved                               = 0 (2)

00:00:02.015 Supports MONITOR/MWAIT                 = 1 (1)

00:00:02.015 CPL-DS - CPL Qualified Debug Store     = 0 (1)

00:00:02.015 VMX - Virtual Machine Technology       = 0 (1)

00:00:02.015 Reserved                               = 0 (0)

00:00:02.015 Enhanced SpeedStep Technology          = 0 (1)

00:00:02.015 Terminal Monitor 2                     = 0 (1)

00:00:02.016 Supports Supplemental SSE3 or not      = 0 (1)

00:00:02.016 L1 Context ID                          = 0 (0)

00:00:02.016 Reserved                               = 0x0 (0x0)

00:00:02.016 CMPXCHG16B                             = 0 (1)

00:00:02.016 xTPR Update Control                    = 0 (1)

00:00:02.016 Reserved                               = 0x0 (0x1)

00:00:02.016 

00:00:02.016          RAW Extended CPUIDs

00:00:02.016      Function  eax      ebx      ecx      edx

00:00:02.016 Gst: 80000000  80000004 00000000 00000000 00000000

00:00:02.016 Hst:           80000008 00000000 00000000 00000000

00:00:02.016 Gst: 80000001  00000000 00000000 00000000 00000000

00:00:02.016 Hst:           00000000 00000000 00000001 20100000

00:00:02.016 Gst: 80000002  65746e49 2952286c 726f4320 4d542865

00:00:02.016 Hst:           65746e49 2952286c 726f4320 4d542865

00:00:02.016 Gst: 80000003  43203229 20205550 20202020 54202020

00:00:02.016 Hst:           43203229 20205550 20202020 54202020

00:00:02.016 Gst: 80000004  30303237 20402020 30302e32 007a4847

00:00:02.016 Hst:           30303237 20402020 30302e32 007a4847

00:00:02.016 Gst: 80000005  07280202 00000000 00000000 00000000*

00:00:02.016 Hst:           00000000 00000000 00000000 00000000

00:00:02.016 Gst: 80000006  07280202 00000000 00000000 00000000*

00:00:02.016 Hst:           00000000 00000000 10008040 00000000

00:00:02.016 Gst: 80000007  07280202 00000000 00000000 00000000*

00:00:02.016 Hst:           00000000 00000000 00000000 00000000

00:00:02.016 Gst: 80000008  07280202 00000000 00000000 00000000*

00:00:02.016 Hst:           00003024 00000000 00000000 00000000

00:00:02.016 Gst: 80000009  07280202 00000000 00000000 00000000*

00:00:02.016 Hst:           07280202 00000000 00000000 00000000

00:00:02.016 Gst: 8000000a  07280202 00000000 00000000 00000000*

00:00:02.016 Hst:           07280202 00000000 00000000 00000000

00:00:02.016 Ext Name:                        

00:00:02.016 Ext Supports:                    0x80000000-0x80000004

00:00:02.016 Family:                          0  	Extended: 0 	Effectiv: 0

00:00:02.016 Model:                           0  	Extended: 0 	Effectiv: 0

00:00:02.016 Stepping:                        0

00:00:02.016 Brand ID:                        0x000

00:00:02.016 Mnemonic - Description                 = guest (host)

00:00:02.016 FPU - x87 FPU on Chip                  = 0 (0)

00:00:02.016 VME - Virtual 8086 Mode Enhancements   = 0 (0)

00:00:02.016 DE - Debugging extensions              = 0 (0)

00:00:02.016 PSE - Page Size Extension              = 0 (0)

00:00:02.019 TSC - Time Stamp Counter               = 0 (0)

00:00:02.019 MSR - K86 Model Specific Registers     = 0 (0)

00:00:02.019 PAE - Physical Address Extension       = 0 (0)

00:00:02.019 MCE - Machine Check Exception          = 0 (0)

00:00:02.019 CX8 - CMPXCHG8B instruction            = 0 (0)

00:00:02.019 APIC - APIC On-Chip                    = 0 (0)

00:00:02.019 10 - Reserved                          = 0 (0)

00:00:02.019 SEP - SYSCALL and SYSRET               = 0 (0)

00:00:02.019 MTRR - Memory Type Range Registers     = 0 (0)

00:00:02.019 PGE - PTE Global Bit                   = 0 (0)

00:00:02.019 MCA - Machine Check Architecture       = 0 (0)

00:00:02.019 CMOV - Conditional Move Instructions   = 0 (0)

00:00:02.019 PAT - Page Attribute Table             = 0 (0)

00:00:02.019 PSE-36 - 36-bit Page Size Extention    = 0 (0)

00:00:02.019 18 - Reserved                          = 0 (0)

00:00:02.019 19 - Reserved                          = 0 (0)

00:00:02.019 NX - No-Execute Page Protection        = 0 (1)

00:00:02.019 DS - Debug Store                       = 0 (0)

00:00:02.019 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)

00:00:02.019 MMX - Intel MMX Technology             = 0 (0)

00:00:02.019 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)

00:00:02.019 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)

00:00:02.019 26 - Reserved                          = 0 (0)

00:00:02.019 27 - Reserved                          = 0 (0)

00:00:02.019 28 - Reserved                          = 0 (0)

00:00:02.019 29 - AMD Long Mode                     = 0 (1)

00:00:02.019 30 - AMD Extensions to 3DNow           = 0 (0)

00:00:02.019 31 - AMD 3DNow                         = 0 (0)

00:00:02.019 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)

00:00:02.019 CmpLegacy - Core MP legacy mode (depr) = 0 (0)

00:00:02.019 SVM - AMD VM Extensions                = 0 (0)

00:00:02.019 APIC registers starting at 0x400       = 0 (0)

00:00:02.019 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)

00:00:02.019 Advanced bit manipulation              = 0 (0)

00:00:02.019 SSE4A instruction support              = 0 (0)

00:00:02.019 Misaligned SSE mode                    = 0 (0)

00:00:02.019 PREFETCH and PREFETCHW instruction     = 0 (0)

00:00:02.019 OS visible workaround                  = 0 (0)

00:00:02.019 11:10 - Reserved                       = 0x0 (0x0)

00:00:02.019 SKINIT, STGI, and DEV support          = 0 (0)

00:00:02.019 Watchdog timer support.                = 0 (0)

00:00:02.019 31:14 - Reserved                       = 0x0 (0x0)

00:00:02.019 Full Name:                       Intel(R) Core(TM)2 CPU         T7200  @ 2.00GHz

00:00:02.019 

00:00:02.019 ******************** End of CPUID dump **********************

00:00:02.067 TM: cTSCTicksPerSecond=0x775c1d3c (2002525500) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 

00:00:02.068 CoreCode: R3=b3607000 R0=f919d000 GC=a039a000 Phys=0000000031eb8000 cb=0x2000

00:00:02.082 Activating Local APIC

00:00:02.082 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)

00:00:02.083 Shared Folders service loaded.

00:00:02.160 PIIX3 ATA: LUN#0: disk, CHS=41610/16/63, total number of sectors 41943040

00:00:02.160 PIIX3 ATA: LUN#1: no unit

00:00:02.161 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 296660, passthrough disabled

00:00:02.161 PIIX3 ATA: LUN#3: no unit

00:00:02.161 PIIX3 ATA: Ctl#0: finished processing RESET

00:00:02.269 PIIX3 ATA: Ctl#1: finished processing RESET

00:00:02.413 HWACCM: Host CR4=00002690

00:00:02.413 HWACCM: MSR_IA32_FEATURE_CONTROL      = 5

00:00:02.413 HWACCM: MSR_IA32_VMX_BASIC_INFO       = 1a040000000007

00:00:02.413 HWACCM: VMCS id                       = 7

00:00:02.413 HWACCM: VMCS size                     = 800

00:00:02.413 HWACCM: VMCS physical address limit   = None

00:00:02.413 HWACCM: VMCS memory type              = 6

00:00:02.413 HWACCM: Dual monitor treatment        = 1

00:00:02.413 HWACCM: MSR_IA32_VMX_PINBASED_CTLS    = 1f00000016

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_EXT_INT_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_NMI_EXIT

00:00:02.413 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS   = 77b9fffe0401e172

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_IRQ_WINDOW_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_TSC_OFFSET

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_HLT_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_INVLPG_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MWAIT_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDPMC_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDTSC_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_LOAD_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_STORE_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_TPR_SHADOW

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MOV_DR_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_UNCOND_IO_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_IO_BITMAPS

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_MSR_BITMAPS

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MONITOR_EXIT

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_PAUSE_EXIT

00:00:02.413 HWACCM: MSR_IA32_VMX_ENTRY_CTLS       = 1fff000011ff

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_IA64_MODE

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_ENTRY_SMM

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_DEACTIVATE_DUALMON

00:00:02.413 HWACCM: MSR_IA32_VMX_EXIT_CTLS        = 3efff00036dff

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_HOST_AMD64

00:00:02.413 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_ACK_EXTERNAL_IRQ

00:00:02.413 HWACCM: MSR_IA32_VMX_MISC             = 403c0

00:00:02.413 HWACCM:    MSR_IA32_VMX_MISC_ACTIVITY_STATES 7

00:00:02.413 HWACCM:    MSR_IA32_VMX_MISC_CR3_TARGET      4

00:00:02.413 HWACCM:    MSR_IA32_VMX_MISC_MAX_MSR         200

00:00:02.413 HWACCM:    MSR_IA32_VMX_MISC_MSEG_ID         0

00:00:02.413 HWACCM: MSR_IA32_VMX_CR0_FIXED0       = 80000021

00:00:02.413 HWACCM: MSR_IA32_VMX_CR0_FIXED1       = ffffffff

00:00:02.413 HWACCM: MSR_IA32_VMX_CR4_FIXED0       = 2000

00:00:02.413 HWACCM: MSR_IA32_VMX_CR4_FIXED1       = 27ff

00:00:02.413 HWACCM: MSR_IA32_VMX_VMCS_ENUM        = 2c

00:00:02.429 HWACCM: VMX enabled!

00:00:02.429 Changing the VM state from 'CREATING' to 'CREATED'.

00:00:02.429 Changing the VM state from 'CREATED' to 'RUNNING'.

00:00:02.437 Guest Log: BIOS: VirtualBox 1.5.0

00:00:02.437 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)

00:00:02.451 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0

00:00:02.454 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)

00:00:02.571 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=aed03000 w=640 h=480 bpp=8 cbLine=0x280

00:00:04.647 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)

00:00:04.649 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)

00:00:04.649 PIIX3 ATA: Ctl#0: finished processing RESET

00:00:04.650 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63

00:00:04.650 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)

00:00:04.650 PIIX3 ATA: Ctl#1: finished processing RESET

00:00:04.652 Guest Log: BIOS: Boot from Floppy 0 failed

00:00:04.655 Guest Log: BIOS: Booting from Hard Disk...

00:00:04.659 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0

00:00:11.198 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81

01:27:39.488 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.504 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.528 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.544 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.548 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.568 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.572 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.580 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.588 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.604 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.612 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.616 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.625 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.632 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.640 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.648 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.657 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.664 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.672 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.676 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.690 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.692 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.700 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.708 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.719 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.724 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.732 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.736 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.744 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.752 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.761 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.768 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.776 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.784 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.792 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.801 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.805 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.812 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.821 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.828 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.836 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.844 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.852 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.860 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.864 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.872 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.880 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.888 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.896 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.904 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.912 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.922 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.925 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.932 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.940 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.950 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.957 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.964 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.973 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.980 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.989 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:39.993 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.006 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.020 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.024 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.032 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.041 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.049 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.053 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.061 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.068 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.076 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.086 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.092 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.100 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.108 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.112 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.122 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.130 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.138 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.145 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.154 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.162 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.168 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.176 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.180 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.189 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.197 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.206 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.213 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.220 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.228 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.236 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.240 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.248 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.256 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.266 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.272 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.282 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.288 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.296 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.300 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.308 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.316 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.325 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.333 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.341 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.348 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.358 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.366 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.369 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.376 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.384 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.392 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.400 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.408 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.416 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.424 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.428 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.436 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.444 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.454 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.461 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.479 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.485 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.489 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.496 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.505 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.513 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.521 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.528 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.536 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.544 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.552 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.564 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.588 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.604 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.656 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.672 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.676 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.684 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.706 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.708 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.716 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.732 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.740 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.744 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.752 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.760 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.768 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.776 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.784 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.800 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.804 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.820 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:40.828 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

01:27:42.704 ERROR [COM]: aRC=0x80004005 aIID={fd443ec1-0006-4f5b-9282-d72760a66916} aComponent={Mouse} aText={Could not send the mouse event to the virtual mouse (VERR_PDM_NO_QUEUE_ITEMS)} aPreserve=false

System Information Start

System information report, generated by Sysinfo: 10/1/2007 1:07:11 AM
http://sysinfo.r8.org

SYSTEM INFORMATION
	Running Debian Linux, the 4.0 release.
	GNOME: 2.18.1 (Ubuntu 2007-04-10)
	Kernel version: 2.6.20-16-generic (#2 SMP Sun Sep 23 19:50:39 UTC 2007)
	GCC: 4.1.2 (i486-linux-gnu)
	Xorg: 7.2.0 (04 April 2007)
	Hostname: higaonna
	Uptime: 0 days 2 h 49 min

CPU INFORMATION
	GenuineIntel, Intel(R) Core(TM)2 CPU         T7200  @ 2.00GHz
	Number of CPUs: 2
	CPU clock currently at 1000.000 MHz with 4096 KB cache
	Numbering: family(6) model(15) stepping(6)
	Bogomips: 3994.44
	Flags: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr lahf_lm

MEMORY INFORMATION
	Total memory: 2027 MB
	Total swap: 1953 MB

STORAGE INFORMATION
	SCSI device -  scsi0
		Vendor:  ATA      
		Model:  HTS721080G9SA00  
	SCSI device -  scsi1
		Vendor:  MATSHITA 
		Model:  DVD-RAM UJ-841S  

HARDWARE INFORMATION
MOTHERBOARD
	Host bridge
		Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express Memory Controller Hub (rev 03)
		Subsystem: Toshiba America Info Systems Unknown device 0001
	PCI bridge(s)
		Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express PCI Express Root Port (rev 03) (prog-if 00 [Normal decode])
		Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 02) (prog-if 00 [Normal decode])
		Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 02) (prog-if 00 [Normal decode])
		Intel Corporation 82801 Mobile PCI Bridge (rev e2) (prog-if 01 [Subtractive decode])
	USB controller(s)
		Intel Corporation 82801G (ICH7 Family) USB UHCI #1 (rev 02) (prog-if 00 [UHCI])
		Intel Corporation 82801G (ICH7 Family) USB UHCI #2 (rev 02) (prog-if 00 [UHCI])
		Intel Corporation 82801G (ICH7 Family) USB UHCI #3 (rev 02) (prog-if 00 [UHCI])
		Intel Corporation 82801G (ICH7 Family) USB UHCI #4 (rev 02) (prog-if 00 [UHCI])
		Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 02) (prog-if 20 [EHCI])
	ISA bridge
		Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
		Subsystem: Toshiba America Info Systems Unknown device 0001
	IDE interface
		Intel Corporation 82801GBM/GHM (ICH7 Family) Serial ATA Storage Controller IDE (rev 02) (prog-if 80 [Master])
		Subsystem: Toshiba America Info Systems Unknown device 0001

GRAPHIC CARD
	VGA controller
		nVidia Corporation Quadro NVS 110M (rev a1) (prog-if 00 [VGA])
		Subsystem: Toshiba America Info Systems Unknown device 0010

SOUND CARD
	Multimedia controller
		Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
		Subsystem: Toshiba America Info Systems Unknown device 0001

NETWORK
	Network controller
		Intel Corporation PRO/Wireless 3945ABG Network Connection (rev 02)
		Subsystem: Intel Corporation Unknown device 1040
	Ethernet controller
		Intel Corporation 82573L Gigabit Ethernet Controller
		Subsystem: Toshiba America Info Systems Unknown device 0001

NVIDIA GRAPHIC CARD INFORMATION
	Model name: Quadro NVS 110M
	Card Type: PCI-E 16x
	Video RAM: 256 MB
	GPU Frequency: 100 MHz
	Driver version: NVIDIA Linux x86 Kernel Module  1.0-9631  Thu Nov  9 17:38:10 PST 2006

Change History

comment:1 follow-up: ↓ 2 Changed 7 years ago by sandervl73

Try a test with hardware virtualization turned off in the VM settings.

comment:2 in reply to: ↑ 1 Changed 7 years ago by squarebottle

Replying to sandervl73:

Try a test with hardware virtualization turned off in the VM settings.

Piddled around a bit, and I got it to work by disabling the "IO APIC" and leaving the allocated base memory and graphics memory at defaults. After the installation was successful, I raised the base memory to back up to 1 GB and graphics memory to 128 (I've got a 2 GB RAM system with 256 MB graphics card, and when I'm using VirtualBox, I'm generally doing fairly intensive programs like Illustrator and Photoshop and not really doing anything demanding in Linux).

However, I encountered and solved another problem. My laptop has loose CD drive or something, so sometimes it starts up and thinks that the CD drive is disconnected. If I leave the VirtualBox set to use the CD drive when it's doing that, then the VirtualBox will not start up. Easily fixed by having the VirtualBox not try to mount the CD drive.

comment:3 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Please reopen if this bug still persists with the latest version (1.6.2).

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use